@charset "UTF-8";

#ct_03 .center-middle {
  vertical-align: middle !important;
  text-align: center !important;
}
#about-pay {
  width: 100%;
}
#about-pay th {
  background: #ebf3ff;
  font-weight:normal;
}
#about-pay thead th {
  font-size: 16px;
  font-weight: bold;
}
#about-pay th.title {
  width: 10%;
}
#about-pay th.this-m, #about-pay th.last-m {
  width: 44%;
}
#about-pay thead th#th-emphasize {
  background: #b0d4f2 !important;
}
#detail #ct_03 #about-pay td {
  vertical-align: top;
}

@media only screen and (max-width: 960px) {
  #detail #ct_03 .tbl-scroll {
      white-space: normal;
  }
  #about-pay th {
    padding: 0.3em;
    text-align: center;
  }
  #about-pay th.title {
    width: 12%;
    min-width: 82px;
  }
  #about-pay th.this-m, #about-pay th.last-m {
    width: 43%;
    min-width: 180px;
  }
}
@media only screen and (max-width: 640px) {
  .tbl-01.customer th:nth-child(2) {
      width: 60% !important;
  }
  #about-pay th.title {
    min-width: 82px;
  }
  #about-pay th {
    padding: 0.3em;
    text-align: center;
  }
  #about-pay th.this-m, #about-pay th.last-m {
    width: 43%;
    min-width: 180px;
  }
}

@media (min-width: 768px) {
  .tel-link {
    pointer-events: none;
    color: inherit;
    text-decoration: none !important;
    cursor: default;
  }
}